prefix="/usr/local"
libdir="/usr/local/lib"
includedir="/usr/local/include"

Name: libgit2
Description: The git library, take 2
Version: 1.9.6
Libs: -L${libdir} -lgit2
Libs.private: -lllhttp -lpthread
Requires.private: openssl libpcre2-8 libssh2 zlib
Cflags: -I${includedir} 
